<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Test technique</title>
    <link rel="stylesheet" type="text/css" href="./styles.css" />
</head>
<body>
    <!-- Les images et logos sont disponibles dans ./resources -->
    <div id="chambre">
        <div id="chambre-image">
            <img src="./resources/hotel.jpg" alt="Hotel"/>
        </div>
        <div id="chambre-detail">

            <div id="chambre-head">
                <h2 id="title">
                    Novotel Paris Les Halles ****
                </h2>
                <span id="subtitle">
                    Hôtels - 0.6 km de votre recherche
                </span>
                <div id="notation">
                    <img src="./resources/tripadvisor.png" alt="tripadvisor">
                    <span>4/5</span>
                    <span>(5563 Avis)</span>
                </div>
                <div id="service">
                    <img src="./resources/parking.svg" alt="">
                    <img src="./resources/wifi.svg" alt="">
                    <img src="./resources/restaurant.svg" alt="">
                    <img src="./resources/air-conditioning.svg" alt="">
                    <img src="./resources/beverage.svg" alt="">
                </div>
            </div>

            <div id="tarification">
                <fieldset>
                    <legend>Tarif a partir de (1)</legend>
                    <div id="reservation">
                        <p>Pour 1 nuit | 1 adulte </p>
                    </div>
                    <div id="price">
                        <p>
                            Public <strong>200€</strong>
                            |
                            Membre <span id="member">209€</span>

                        </p>
                    </div>
                </fieldset>

                <div id="validation">
                    <a href="http://">Voir le calendrier des prix</a>
                    <button type="button">Selectionner une chambre</button>
                </div>

            </div>
            
        </div>
    </div>
</body>
</html>